Subject: MOPAC2000 - Using CCl4 as a solvent in MST

From: antonio luiz oliveira de noronha <[email-masked]>
Date: Thu, 6 Jan 2000 15:26:10 -0200 (BDB)

Happy 2000 CCl friends.
I really need a help.
How may I especify the CCl4 instead of water for calculations using the
continuum model in MOPAC2000.
Best Regards.

 ___________________________________________________________________
|                                                                   |
|Antonio Luiz Oliveira de Noronha   -   [email-masked] |
|Medicinal Chemistry of Organotin Compounds                         |
|NEQUIM - Medicinal Chemistry Group                                 |
|Chemistry Departament - DQ                                         |
|UFMG - Federal University of Minas Gerais - Brazil                 |
|Av. Antonio Carlos, 6627 - Campus Pampulha                         | 
|CEP 31270-901 - Belo Horizonte - MG - Brazil                       |
|VOICE +55 31 499 5765   -   FAX +55 31 499 5700                    |
|___________________________________________________________________|